
Redmine - Feature #402

Issues % Done

2007-08-07 08:22 - Gunars Grundstoks

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 0.7   

Resolution: Fixed   

Description

There is two ways how it is possible to change % Done of Issues:

- when you are change issues status to another;

- when you edit issue.

It's would be more effective, if you can add issue % done every time when you add Spent time and of course when you

you change a status.

History

#1 - 2008-03-21 19:30 - Rocco Stanzione

This has been indirectly implemented, hasn't it?

#2 - 2008-03-21 20:24 - Jean-Philippe Lang

- Category set to Time tracking

- Status changed from New to Closed

- Target version set to 0.7

- Resolution set to Fixed

Yes, it can be closed since it's now possible to log time, change status/edit issue from the issue detail view in a single action.
